@charset "utf-8";

/* 내용관리 */
.ctt_admin {text-align: right}

.sub_title_wr{display: flex; justify-content: center;}
.sub_title_wr h3{font-size: 3rem; }

.history_wr{margin-top: 10rem; position: relative; width: 100%;}
.history_wr .inner{}
.history_wr ul{position: relative;}
.history_wr ul::before{content: ''; position: absolute; top: 0px; left: 50%; width: 1px; height: 100%; background: #89BA55;}
.history_wr ul li{display: flex; gap: 8rem; position: relative; margin-bottom: 7rem;}
.history_wr ul li::before{content: ""; display: block; position: absolute; width: 12px; height: 12px; left: 50%; top: 0px; background: #89BA55; border-radius: 50%; transform: translateX(-50%);}
.history_wr ul li:nth-child(2n){flex-direction: row-reverse; text-align: right;}
.history_wr ul li .imgbox{width: calc((100% - 8rem) / 2); display: flex; justify-content: flex-end;}
.history_wr ul li:nth-child(2n) .imgbox{justify-content: flex-start;}
.history_wr ul li .imgbox img{width: 100%; max-width: 350px;}
.history_wr ul li .txtbox{width: calc((100% - 8rem) / 2); }
.history_wr ul li .txtbox h2{font-size: 2.8rem; margin-bottom: 1rem; font-weight: 700;}
.history_wr ul li .txtbox p{color: #666;}
@media all and (max-width: 1200px){

}
@media all and (max-width: 1024px){

}
@media all and (max-width: 768px){
    
    
}
@media all and (max-width: 500px){
    .history_wr ul{max-width: 350px; margin: 0 auto;}
    .history_wr ul::before{display: none;}
    .history_wr ul li::before{display: none;}
    .history_wr ul li{flex-wrap: wrap; gap: 3rem;}
    .history_wr ul li:nth-child(2n){text-align: left;}
    .history_wr ul li .imgbox,
    .history_wr ul li .txtbox{width: 100%; justify-content: flex-start;}
}


/* 주요 파트너 */
.partner_wr{width: 100%; margin-top: 10rem;}
.partner_title{font-size: 3.2rem; font-weight: bold; text-align: center; color: #303030; margin-bottom: 1.6rem;}

/* 주요 파트너 슬라이드 */
.partner_slide{position: relative; display: block; width: 100%; height: 70px; margin: 5rem 0;}
.sw_partner{position: relative; display: block;}
.sw_partner ul{}
.sw_partner li{height: 7rem; background-color: #f4f4f4; color: #282828; display: flex; justify-content: center; align-items: center; padding: 0 2rem; text-align: center;}
.sw_partner li span {}

/* 그외 파트너 */
.partner-table{width: 100%; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.partner-table .cont{display: flex; border-bottom: 1px solid #ddd;}
.partner-table .cont:last-child{border: none;}
.partner-table .cont .title{width: 20%; display: flex; align-items: center; justify-content: center; font-size: 2rem; font-weight: bold; border-right: 1px solid #ddd;}
.partner-table .cont ul{display: flex; width: 80%; font-weight: 300; flex-wrap: wrap;}
.partner-table .cont ul li{width: calc(100% / 4); height: 8rem; display: flex; align-items: center; justify-content: center; padding: 0 10px; text-align: center; line-height: 1.5;}

@media all and (max-width: 1200px){

}
@media all and (max-width: 1024px){
    .partner-table .cont ul li{width: calc(100% / 3);}
    
}
@media all and (max-width: 768px){
    .partner-table .cont ul li{width: 50%;}
}
@media all and (max-width: 500px){
    
}

